{
  "name": "lead-developer-toolbox-api",
  "version": "1.0.0",
  "description": "Lead Developer Toolbox API & www",
  "main": "index.ts",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Dmitrii Borisenko",
  "license": "MIT",
  "dependencies": {
    "@types/core-js": "^0.9.42",
    "@types/node": "^8.0.22",
    "body-parser": "^1.17.2",
    "express": "^4.15.4",
    "rxjs": "^5.4.3",
    "ts-node": "^3.3.0",
    "typescript": "^2.4.2"
  }
}
